// General
"SU_TITLE" = "Apple Qmaster Node";
"SU_VERS" = "3.0";

// Error strings
"ERROR_SWCONFIG" = "Votre ordinateur ne nécessite pas cette mise à jour.";
"ERROR_BOOTVOL" = "Ce logiciel ne peut être installé que sur votre volume de démarrage.";
"ERROR_INCOMPATHW"	= "Votre ordinateur ne dispose pas du matériel nécessaire pour exécuter ce logiciel. Consultez le fichier Ouvrez-moi pour en savoir plus.";
"ERROR_OSVER"           = "Ce logiciel doit être installé sur un disque doté de Mac OS 10.4.7 ou ultérieur.";
"ERROR_QTVER"           = "Ce logiciel doit être installé sur un disque doté de QuickTime 7.1.1 ou ultérieur.";